# -*- encoding : utf-8 -*-
class CreateQuestionSets < ActiveRecord::Migration
  def change
    create_table :question_sets do |t|
      t.references :survey_item
      t.references :survey_set
      t.string :content
      t.boolean :boolean_content

      t.timestamps
    end
    add_index :question_sets, :survey_item_id
    add_index :question_sets, :survey_set_id
  end
end
